Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/wiibr956/public_html/lib/config.php on line 17
Switch Brasil | Notícia › Pokémon GO deixará de funcionar em dispositivos Apple que não podem ser atualizados para o iOS 11
 Carregando
Lembrar? | Esqueci a senhaCadastrar
Mobile 
Pokémon GO deixará de funcionar em dispositivos Apple que não podem ser atualizados para o iOS 11
Postado por Felipe Lima (Necrohunter)
10/01/2018 às 11:14
JOGO

 A Niantic anunciou que em breve Pokémon GO deixará de dar suporte à alguns dispositivos da Apple que não podem ser atualizados para o iOS 11. Dentre os destaques, estão os dispositivos iPhone 5 e iPhone 5C.

Em nota, a companhia alegou que essa tomada de decisão ocorreu "pois Pokémon GO precisou ser aprimorado de forma que vai além das capacidades do sistema operacional presente nesses dispositivos". A mudança irá ocorrer a partir do dia 28 de fevereiro, onde donos desses modelos de aparelhos não conseguirão acessar suas contas, usar PokeCoins ou outros itens da mochila.

Lista dos Dispositivos Impactados:

iPhone 5c – 2013; A1456, A1507, A1516, A1529, A1532
iPhone 5 – 2012; A1428, A1429, A1442
iPad (4ª geração) – Fim de 2012; A1458, A1459, A1460
iPad (3ª geração) – Início de 2012; A1416, A1430, A1403
iPad mini (1ª geração) – Fim de 2012; A1432, A1454, A1455
iPad 2 – 2011; A1395, A1396, A1397

 

Notícias Relacionadas
COMENTáRIOS • site
Moon Sarito
11/01/2018 às 05:49
Acredito que vai perder uma parcela dos jogadores assim, parece até que foi a uns dias atrás que o iPhone 5c surgiu

Apenas usuários cadastrados podem comentar.

Se deseja realizar seu cadastro, clique aqui.

COMENTáRIOS • facebook
notícias recentes